/* COMMON STYLE
--------------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
}
body {
	color: #545C66;
	background: #FFFFFF;
	font-family: Tahoma, Arial, Geneva, sans-serif;
	line-height: 1.5;
}
body#bd { background-color: #fff; background-image: url(../images/bg.jpg); background-repeat: repeat-x; background-position: 0 top; margin: 0; }
body.contentpane {
	width: auto; /* Printable Page */
	margin: 1em 2em;
	background: #FFFFFF;
	color: #000000;
	font-size: 12pt;
	font-family: serif;
	line-height: 140%;
}
body.font1{
	font-size: 9px;
}
body.font2{
	font-size: 10px;
}
body.font3{
	font-size: 11px;
}
body.font4{
	font-size: 12px;
}
body.font5{
	font-size: 13px;
}
body.font6{
	font-size: 14px;
}
body.font7{
	font-size: 15px;
}

/* Normal link */
a {
	color: #f60;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #888672;
	text-decoration: underline;
}

/* Small text */
.small, .smalldark, .createdate, .modifydate, .mosimage_caption,
.back_button, .pagenavcounter, .pagenav, .pagenavbar, a.readon {
}

/* Heading */
h1 {
	font-size: 150%;
}

h2 {
	font-size: 130%;
}

h3 {
	font-size: 120%;
}

h4 {
	font-size: 100%;
	text-transform: uppercase;
}

p {
	margin: 5px 0 15px;
}

ul {
	margin-top: 5px;
	margin-bottom: 15px;
	list-style: none;
}

ul li { padding-left: 32px; line-height: 160%; background-color: transparent; }

ol {
	margin-top: 5px;
	margin-bottom: 15px;
}

ol li {
	margin-left: 35px;
}

th {
	padding: 4px;
	font-weight: bold;
	text-align: left;
}

fieldset {
	border: none;
}

fieldset a {
	font-weight: bold;
}

hr {
	border-top: 1px solid #484848;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}

a img {
	border: none;
}

td, div {
	font-size: 100%;
}

/* Code text */
pre, .code {
	padding: 10px 15px;
	margin: 5px 0 15px;
	border-left: 5px solid #f85703;
	font: 1em/1.5 "Courier News", monospace;
}

blockquote {
	padding: 15px 40px 15px 60px;
	background: url(../images/quote.gif) 20px 10px no-repeat;
	font: italic 1em/1.5 Georgia, Times, serif;
}

.dropcap {
	float: left;
	padding: 4px 8px 0 0;
	display: block;
	color: #F85703;
	font: 50px/40px Georgia, Times, serif;
}

/* Tips, Error, Message, Hightlight*/
.error {
	padding-left: 25px;
	color: #F85703;
	background: url(../images/bullet-error.gif) no-repeat top left;
}

.message {
	padding-left: 25px;
	color: #F85703;
	background: url(../images/bullet-info.gif) no-repeat top left;
}

.tips {
	padding-left: 25px;
	color: #F85703;
	background: url(../images/bullet-tips.gif) no-repeat top left;
}

.highlight {
	border-bottom: 1px dotted #999999;
	padding: 0 5px;
	background: #FEFAE1;
	font-weight: bold;
}

.blocknumber {
	clear: both;
	padding: 5px 15px 10px;
	position: relative;
}

.bignumber {
	float: left;
	margin-right: 8px;
	margin-bottom: 5px;
	padding: 0 2px;
	display: block;
	color: #F85703;
	font: 30px/normal Arial, sans-serif;
	font-weight: bold;
}

/* FORM
--------------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}

input, select {
	font: 11px/normal Tahoma, Arial, sans-serif;
	color: #484848;
}

select, .inputbox {
	padding: 2px;
}

textarea {
	padding-left: 2px;
}

.button, .button:hover { color: #fff; padding: 2px 10px!important; padding: 1px 5px; background: #FF6600 url(../images/but-bg.gif) repeat-x 50% top; border-color: #dddddd #999999 #999999 #dddddd; border-style: solid; border-width: 1px; }

.button:active, .button:focus { color: #646565; background-color: #f0edea; border-color: #999999 #dddddd #dddddd #999999; border-style: solid; border-width: 1px; }

.inputbox {
	border: solid 1px #cccccc;
	background: #E3DFDA;
}

.inputbox:hover, .inputbox:focus {
	border: 1px solid #999999;
	background: #FFFFFF;
}
/* MODULE
--------------------------------------------------------- */
div.module h3,
div.module_text h3,
div.module_menu h3 { margin: 0 -12px 5px; padding: 0 0 0 22px; color: #FF6600; font-weight: bold; font-size: 115%; line-height: 26px; background-image: url(../images/h3div.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: left bottom; border-bottom: 1px solid #c5c5c5; }
div.module,
div.module_text,
div.module_menu,
div.ol-square1 {
	margin-bottom: 10px;
	padding: 0;
	float: left;
	clear: both;
	width: 100%;
	background: #f0f0e3 url(../images/square1.gif) no-repeat right bottom;
	color: #444;
	overflow: hidden;
}
div.module div,
div.module_text div,
div.module_menu div,
div.ol-square2 {
	padding: 0;
	background: url(../images/square2.gif) no-repeat bottom left;
}
div.module div div,
div.module_text div div,
div.module_menu div div,
div.ol-square3 {
	padding: 0;
	background: url(../images/square3.gif) no-repeat top right;
}
div.module div div div,
div.module_text div div div,
div.module_menu div div div{
	padding: 10px 20px 15px;
	background: url(../images/square4.gif) no-repeat left top;
}
div.ol-square4 { background: url(../images/square4.gif) no-repeat left top; padding: 15px; }
div.module div div div div,
div.module_text div div div div,
div.module_menu div div div div {
	margin: 0;
	padding: 0;
	background: none;
}
/* Heds*/
#ol-heds { margin: 0; }
/*Vods */
#ol-vods a { color: #fefeb7; background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; text-decoration: underline; }
#ol-vods div.ol-square1,
#ol-vods div.ol-square2,
#ol-vods div.ol-square3,
#ol-vods div.ol-square4 {
	margin: 0;
	padding: 0;
}

#ol-vods div.ol-square1 { color: #f5f5f5; background: #666 url(../images/square1b.gif) no-repeat right bottom; margin-bottom: 10px; }

#ol-vods div.ol-square2 {
	background: url(../images/square2b.gif) no-repeat left bottom;
}

#ol-vods div.ol-square3 {
	background: url(../images/square3b.gif) no-repeat right top;
}
#ol-vods div.ol-square4 { background: url(../images/square4b.gif) no-repeat left top; padding: 10px; }

/* JOOMLA STYLE
--------------------------------------------------------- */
table.blog {
}

.article_seperator {
	display: block;
	background: url(../images/seperator.gif) repeat-x center;
	height: 20px;
}

#ol-left .article_seperator, #ol-right .article_seperator {
	display: none;
}

table.contentpane {
	border: none;
	width: 100%;
}

table.contentpaneopen {
	border: none;
}

table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%;
}

table.contenttoc a {
	text-decoration: none;
}

table.contenttoc td {
	padding: 1px 5px 1px 25px;
	background: url(../images/arrow.png) no-repeat 5% 50%;
}

table.contenttoc th {
	padding: 4px;
	text-indent: 5px;
}

table.poll {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}

table.pollstableborder {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
}

table.pollstableborder img {
	vertical-align: baseline;
}

table.pollstableborder td {
	padding: 2px!important;
}

table.searchintro {
	padding: 10px 0;
	width: 100%;
}

table.searchintro td {
	padding: 5px!important;
}

table.adminform {
	width: 400px!important; /*Control the Frontend Editor area width*/
}

.adminform .inputbox {
}

.blog_more { background-color: #f0f0f0; margin: 10px 0; padding: 10px; border: solid 1px #efefef; }

.blog_more strong {
	margin: 0 0 5px;
	display: block;
	color: #484848;
	text-transform: uppercase;
}

.blog_more ul {
	margin: 0;
	padding: 0;
}

.blog_more ul li {
	margin: 0;
	padding: 0 0 0 12px;
	background: url(../images/arrow.png) no-repeat 0 8px;
}

td.buttonheading {
	padding: 0 0 0 3px!important;
	text-align: center;
}

.category {
	font-weight: bold;
}

.clr {
	clear: both;
}

.componentheading { color: #FF6600; padding-bottom: 5px; margin-bottom: 10px; background: url(../images/seperator.gif) repeat-x 50% bottom; font-size: 150%; font-weight: bold; line-height: normal; }

.contentdescription {
	padding-bottom: 30px;
}

table.blog .contentheading {
	font-size: 120%;
	font-weight: bold;
	line-height: normal;
}

.contentheading { color: #FF6600; font-size: 170%; font-weight: bold; line-height: normal; }

a.contentpagetitle {
	text-decoration: none!important;
}

a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
	text-decoration: none!important;
}

a.readon { float: right; padding: 1px 5px 1px 22px; display: block; background: #dfdfdf url(../images/pages.gif) no-repeat 5% 50%; color: #484848; text-transform: lowercase; text-decoration: none; border-color: #dddddd #efefef #efefef #dddddd; border-style: solid; border-width: 1px; }

a.readon:hover, a.readon:active, a.readon:focus {
	color: #fff;
	background: #FF6600 url(../images/pages.gif) no-repeat 5% 50%;
	text-decoration: none;
}

table.contentpaneopen td, table.contentpane td {
}

table.contentpaneopen, table.contentpane, table.blog {
	width: 100%;
}

.createdate {
	padding: 2px 0 10px 0;
	color: #999999;
	line-height: 10px;
}

.modifydate {
	color: #999999;
	height: 15px;
}

.moduletable {
	padding: 0;
}

.mosimage {
	padding: 0;
	margin: 8px 15px 0 0!important;
	margin: 8px 5px 0 0;
}

.mosimage img {
	padding: 0;
	margin: 0!important;
}

.mosimage_caption {
	margin-top: 5px;
	padding: 1px 2px;
	color: #999999;
}

.pagenav,
.pagenav_prev,
.pagenav_next,
.pagenavbar {
	padding: 0 2px;
}

a.pagenav,
.pagenav_prev a,
.pagenav_next a,
.pagenavbar a {
	text-decoration: none;
}

a.pagenav:hover, a.pagenav:active, a.pagenav:focus,
.pagenav_prev a:hover, .pagenav_prev a:active, .pagenav_prev a:focus,
.pagenav_next a:hover, .pagenav_next a:active, .pagenav_next a:focus,
.pagenavbar a:hover, .pagenavbar a:active, .pagenavbar a:focus {
	text-decoration: none;
}

.pagenavbar {
	padding-left: 14px;
	background: url(../images/pages.gif) no-repeat center left;
}

.pagenavcounter {
	padding: 8px 14px 0 14px;
	background: url(../images/pages.gif) no-repeat 0 11px;
}

.sectiontabletophead {
	padding: 3px 5px;
	border: 1px solid #484848;
	background: #484848;
	color: #FFFFFF;
	font-weight: bold;
}

tr.sectiontableentry1 td {
	padding: 5px;
	background: url(../images/seperator.gif) repeat-x bottom;
}

tr.sectiontableentry2 td {
	padding: 5px;
	background: url(../images/seperator.gif) repeat-x bottom #F2F2F2;
}

tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td {
	background: #fefce0 url(../images/seperator.gif) repeat-x 50% bottom;
}

.small {
	color: #999999;
}

.smalldark {
	color: #999999;
	text-align: left;
}

div.syndicate div {
	text-align: center;
}

.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td {
	background: none;
}

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#ol-base { width: 760px; margin: 0 auto; }

.wide #ol-base {
	width: 950px;
}

.auto #ol-base {
	width: 90%;
}
#ol-basedwrap { background-color: #f7f6f4; background-attachment: scroll; padding: 0; padding: 0; }

#ol-based { padding: 0; }
#ol-based-bodyr {  padding: 0; }
#ol-centrigwrap { background-color: transparent; }
#ol-topbgr { background-color: transparent; padding-left: 5px; }
#ol-centrig {
	padding: 0 15px 15px;
	margin: 0;
	clear: both;
	display: block;
	min-height: 300px;
}

/* tophead
--------------------------------------------------------- */
#date-format { color: #fff; text-align: center; position: absolute; top: 0; left: 0; z-index: 7; padding: 5px 12px; }
#logo, img#logo { position: absolute; top: 0; left: 0; z-index: 12; border: 0; }
#ol-gallhead { font-size: 12px; height: 240px; margin-top: 5px; margin-bottom: 5px; margin-left: 5px; padding: 0;clear: both; text-align: left;  position: relative; }
#ol-header { position: absolute; top: 0; left: 0; z-index: 1; margin: 0; padding: 0; }
#ol-tophead { clear: both; text-align: left; line-height: normal; background-image: url(../images/bg-top.jpg); background-repeat: no-repeat; background-attachment: scroll; background-position: center top; position: relative; height: 120px; }
#ol-banner { text-align: center; position: absolute; right: 0px; bottom: 10px; }
#ol-pewrap { line-height: normal; background-color: #f6f5ec; text-align: left; position: relative; clear: both; padding: 5px; border: solid 1px #c3c1a8; }
#ol-topnavwrap {
	position: absolute;
	top: 0;
	right: 0;
}
/* Search */
#ol-search { margin-top: 0; margin-bottom: 0; }
#ol-search div.search { background: #f7f7f7 url(../images/icon-search.gif) no-repeat left center; height: 32px; padding-top: 14px; padding-right: 2px; padding-left: 40px; }
#ol-search .inputbox { color: #333; background-color: #fff; width: 80%; padding-left: 5px; border: solid 1px #cdccce; }
/* User Tools */
#stanhi-4 { font-size: 12px; float: right; padding-top: 2px; }
#ol-extoolswrap {
	position: absolute;
	top: 0;
	right: 15px;
	font-size: 11px;
}

*+html #ol-extoolswrap {
	right: 0;
}

#ol-extools {
	margin: 0;
	padding: 0;
}

* html #ol-extools { /*IE 6*/
	float: left;
}

*+html #ol-extools { /*IE 7*/
	padding: 8px 0 4px 0;
}

#ol-extools ul {
	margin: 0;
	padding: 0;
	float: left;
}

#ol-extools ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;
	display: inline;
}

#ol-extools img {
	padding: 0;
	margin: 0 0 0 2px;
}
/* MAIN NAVIGATION
--------------------------------------------------------- */
#ol-subnav {
	padding: 6px 5px;
	margin: 0;
	clear: both;
	border-bottom: 1px solid #ffffff;
	line-height: normal;
	background-color: #f5f5f8; 
}

/* Sub tophead */
#ol-top {
	clear: both;
	background: #d4d5de;
	overflow: hidden;
}
/* CONTENT COLUMN
--------------------------------------------------------- */
#ol-basbody, #ol-basbody-bodyl, #ol-basbody-bodyr, #ol-basbody-body {
}

#ol-basbody, #ol-basbody-bodyr {
	float: right;
	width: 75%;
}

#ol-basbody-bodyl {
	float: left;
	width: 100%;
}

#ol-basbody-bodyl #ol-centrigwrap {
	float: left;
	width: 80%;
	background: none;
}

#ol-basbody-bodyl #ol-pathway,
#ol-basbody-body #ol-pathway {
}

#ol-basbody-bodyl #ol-right {
	float: right;
	width: 20%;
}

#ol-basbody-body {
	float: left;
	width: 100%;
}

#ol-basbody-body #ol-centrigwrap {
	background: none;
}

#ol-basbody #ol-centrigwrap {
	float: left;
	width: 75%;
}
/* Default Joomla! Menu */
a.mainlevel { padding: 3px 3px 5px; display: block; text-decoration: none; border-bottom: 1px dotted #aca686; }
a.mainlevel:hover,
a.mainlevel:active,
a.mainlevel:focus { color: #484848; background-repeat: no-repeat; background-attachment: scroll; background-position: right bottom; text-decoration: none; }
a.mainlevel#active_menu { color: #000; font-weight: bold; text-decoration: none; }
a.sublevel {
	padding: 2px 4px 2px 15px;
	display: block;
	color: #484848;
	background: url(../images/arrow.png) no-repeat 2% 50%;
	text-decoration: none;
}
a.sublevel:hover,
a.sublevel:active,
a.sublevel:focus {
	color: #484848;
	background: url(../images/bullet-list2.gif) no-repeat 2% 50%;
	text-decoration: none;
}
#active_menu {
	color: #000;
}
/* LEFT COLUMN + RIGHT COLUMN
--------------------------------------------------------- */
#ol-left {
	float: left;
	width: 24.9%;
}
#ol-left div.moduletable, #ol-left div.moduletable_menu { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; padding: 1px 0; }
#ol-left div.moduletable h3 { color: #fff; background-color: #5b5b5b; }
div.moduletable h3 { line-height: 30px; text-indent: 12px; height: 30px; border-bottom: 1px solid #fff; }
div.moduletable-blank {
	background: transparent;
	padding: 0;
	margin-bottom: 2px;
}
#ol-right {
	float: right;
	width: 24.9%;
	overflow: hidden;
}

#ol-right h3 {  background-image: url(../images/h3div.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: left center; }


#ol-right-inner {
	padding: 0 0 0 0;
}
#ol-left table,
#ol-right table {
	border-collapse: collapse;
	border-spacing: 0;
}
#ol-right ul li {
	padding-left: 10px;
	margin: 0;
	background: url(../images/arrow.png) no-repeat 0 7px;
}

#ol-left ul,
#ol-right ul {
	margin: 0;
}
/* FOOTER
--------------------------------------------------------- */

#ol-footer { color: #e6e6ca; background-color: #333; height: 35px; overflow: hidden; position: relative; padding: 5px 5px 2px; border-top: 1px solid #f7f6f4; }

#ol-footer a {
	color: #fff;
	text-decoration: underline;
}

#ol-footer a:hover,
#ol-footer a:active,
#ol-footer a:focus { color: #e2dab6; text-decoration: none; }

#ol-bottomline {
	float: left;
	margin: 0;
	display: block;
	padding-left: 15px;
}

#ol-copyright {
	float: left;
}
#ol-cert {
	float: right;
	margin-top: 2px;
	font-size: 11px;
}
#ol-cert a {
	padding: 0;
}
/* MISCELLANOUS
----------------------------------------------------------- */
#modlgn_passwd, #modlgn_username, #mod_login_password, #mod_login_username {
	width: 90%;
}

#modlgn_remember {
	border: none;
	background: none;
}
div.back_button a,
div.back_button a:hover,
div.back_button a:active {
	margin: 10px 0;
	display: block;
	background: none!important;
	text-decoration: none!important;
}
/* conturfix */
.conturfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .conturfix {
	width: 100%;
	display: block;
}

* html .conturfix {
	height: 1%;
}
ul.sidenav li.active a{ color: #446380; background-color: #fffce0; text-decoration: none; }
ul.sidenav a:hover, ul.sidenav li.active li a:hover { color: #4c535b; background-color: #fafafa; text-decoration: none; }
ul.sidenav a { padding: 3px; border-bottom: 1px dotted #acb4be; display: block; text-decoration: none;border-bottom: 1px dotted #4c535b; }
/* LR PADD */
#sr-padd { padding: 0; width: 100%; }
#lr-une { padding: 0; width: 100%; border-top: 1px solid #e0ddcd; }
#lr-padd div.moduletable, #lr-padd1 div.moduletable, #lr-padd2 div.moduletable { margin: 0; padding-top: 2px; padding-bottom: 2px; border-right-width: 10px; }
#lr-padd { padding: 0; width: 100%; }
table.lr-padd { width: 100%; padding: 0; background-color:#fff; }
table.lr-padd a { text-decoration: underline; }
#lr-padd ul {
	padding: 0;
	margin: 0!important;
}
#lr-padd li {
	padding: 0;
	margin: 0;
	background: none;
	line-height: 170%;
}
#lr-padd li a { color: #999; padding-left: 13px; background: url(../images/arrow.png) no-repeat 0 50%; text-decoration: none; }
#lr-padd li a:hover, #lr-padd li a:active, #lr-padd li a:focus { color: #000; background-image: url(../images/arrow.png); background-repeat: no-repeat; background-attachment: scroll; background-position: 0 50%; }
table.lr-padd a:hover { color: #000; text-decoration: none; }
table.lr-padd td.lr-padd { background-color:#e2dab6; border:solid 1px #e5e4d8; background-repeat:no-repeat; background-position:left top; color:#000; width: 33%; padding-right: 5px; padding-left: 5px; }
table.lr-padd h3 { padding: 0; border-bottom: 1px dotted #FF6600; }
#lr-padd1 { padding: 0; width: 100%; }
table.lr-padd1 h3 {  border-bottom: 1px dotted #fff; }
table.lr-padd1 { width: 100%; padding: 0; }
table.lr-padd1 a { text-decoration: underline; }
#lr-padd1 ul {
	padding: 0;
	margin: 0!important;
}
#lr-padd1 li {
	padding: 0;
	margin: 0;
	background: none;
	line-height: 170%;
}
#lr-padd1 li a { padding-left: 13px; background: url(../images/arrow-off.gif) no-repeat 0 50%; text-decoration: none; }
#lr-padd1 li a:hover, #lr-padd li a:active, #lr-padd li a:focus { color: #000; background-image: url(../images/arrow-on.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 0 50%; }
table.lr-padd1 a:hover { text-decoration: underline; }
table.lr-padd1 td.lr-padd1 { background-repeat:no-repeat; background-position:left top; width: 33%; }
table.lr-padd2 { clear: both; background: #fff url(../images/footer.gif) repeat-x 50% top; color: #333; padding-top: 2px; }
table.lr-padd2 td.lr-padd2 { width: 25%; }
table.lr-padd2 h3 { color: #333; background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; padding: 0; margin: 0 0 2px; text-indent: 0; border-bottom: 1px solid #646565; }
#lr-padd, #lr-padd1, #lr-padd2 { padding: 0; width: 100%; }
#ol_top a { color: #f5f5f8; text-decoration: none; }
#ol_top a:hover { color: #e0e1e8; text-decoration: none; }
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}
#ol-lartl h3, #ol-poshtl h3, #ol-posht1l h3 {
	font-size: 1.2em;
	font-weight: bold;
	text-transform: none;
	background: transparent;
}
#ol_bottom { color: #e3e3e3; background:#FF6600; border-top: 1px solid #f7f6f4; }
/* @group Menus */

#menu-mss { display: block; height: 38px; line-height: 36px; background-image: url(../images/menu-bg.png); background-repeat: repeat-x; background-position: 0 top; width: 100%; }
ul#horiznav.menutop, #menu-mss ul.menutop { padding: 0; margin: 0; position: relative; z-index:15; }
#menu-mss li, #menu-mss li a, #menu-mss li .separator {z-index:15;position:relative;}
#menu-mss span {height: 38px;}
#menu-mss a, #menu-mss .separator {color: #fff; white-space: nowrap;display: block;float: left;height: 38px;line-height: 40px;font-weight: normal;font-size: 125%;overflow: hidden;text-decoration: none;z-index: 100;cursor: pointer;padding: 0 18px;}
#menu-mss li.active a, #menu-mss li.active .separator {z-index: 100;cursor: pointer;height: 38px;}
#sub-menu a:hover, #sub-menu ul.menusub li.active a {font-weight: normal;}
#menu-mss ul {list-style: none;padding: 0;margin: 0;}
#menu-mss li {background: url(../images/menu-rg.png) no-repeat 100% 0; display: block;float: left;margin: 0 5px 0 0;padding: 0;font-weight: bold;}
#menu-mss li a, #menu-mss li .separator { color: #5c2e3b; background: url(../images/menu-le.png) no-repeat; }
#menu-mss li a span, #menu-mss li .separator span {display: block;padding: 0;}
#sub-menu li {display: block;float: left;margin: 0;padding: 0;border: 0;}

/* Menu Dropdowns */

#menu-mss li li.active, #menu-mss li.active li a, #menu-mss li.active li a:hover, #menu-mss li li a:hover, #menu-mss ul li.active.parent ul a, #menu-mss li.active li .separator, #menu-mss li.active li .separator:hover, #menu-mss li li .separator:hover, #menu-mss ul li.active.parent ul .separator {border: 0;padding: 0;margin: 0;}
#menu-mss li li {width: 178px;}
#menu-mss li li a, #menu-mss li li .separator {font-size: 100%;font-weight: normal;background: none;padding: 0;margin: 0;}
#menu-mss li li, #menu-mss li li a span, #menu-mss li li .separator span {background: none;padding: 0;margin: 0;}
#menu-mss li li a span, #menu-mss li li .separator span {padding: 0;}
#menu-mss li.sfHover li a, #menu-mss li:hover li a, #menu-mss ul li.active ul li.active li a, #menu-mss ul li.active.parent ul li a, #menu-mss li.sfHover li .separator, #menu-mss li:hover li .separator, #menu-mss ul li.active.parent ul li .separator, #menu-mss ul li.active.parent ul li .seperator {text-indent: 20px;background: none;}
#menu-mss li.active li a, #menu-mss li.active.parent li a, #menu-mss li.active li .separator, #menu-mss li.active.parent li .separator {font-weight: normal;font-size: 100%;background: none;}
#menu-mss ul ul {margin: 0;padding: 0 0 5px;border: 0;}
#menu-mss ul ul li:hover, #menu-mss ul ul li.sfHover {background-image: none;}
#menu-mss ul ul li a, #menu-mss ul li.active.parent ul a, #menu-mss ul li.active.parent ul a span, #menu-mss ul ul li .separator, #menu-mss ul li.active.parent ul .separator, #menu-mss ul li.active.parent ul .separator span {text-transform: none;background: none;}
#menu-mss ul ul li.active {background: none;}

#menu-mss ul ul li a.daddy, #menu-mss ul ul li a.daddy:hover, #menu-mss ul li.active.parent ul li a.daddy, #menu-mss ul ul li .separator.daddy, #menu-mss ul ul li .separator.daddy:hover, #menu-mss ul li.active.parent ul li .separator.daddy {background: url(../images/mover.gif) no-repeat 95% center;}
#menu-mss li.active, #menu-mss li.active:hover, #menu-mss li.active.sfHover, #menu-mss li:hover, #menu-mss li.sfHover {background: url(../images/menuover-rg.png) no-repeat 100% 0;}
#menu-mss li.active a, #menu-mss li.active .separator, #menu-mss li.active a:hover, #menu-mss li.active .separator:hover, #menu-mss li:hover a, #menu-mss li:hover .separator, #menu-mss li.sfHover a, #menu-mss li.sfHover .separator {background: url(../images/menuover-le.png) no-repeat;color: #fff;}
#menu-mss ul ul li a:hover, #menu-mss ul ul li .separator:hover, #menu-mss ul ul li.parent a:hover, #menu-mss ul ul li.parent .separator:hover, #menu-mss ul ul li:hover, #menu-mss ul ul li.active:hover, #menu-mss ul ul li.sfHover, #menu-mss ul ul li.active.sfHover {background: #FF6600;}
#menu-mss ul ul li, #menu-mss ul ul li.active, #menu-mss li.active li a:hover, #menu-mss li.active li a.sfHover, #menu-mss li a.separator {background: url(../images/blank.gif) 10px 12px no-repeat;color: #fff;}
#menu-mss ul ul {background: url(../images/menu-transbg.png) 50% 100% no-repeat;}
#menu-mss ul ul a, #menu-mss li:hover li a, #menu-mss ul ul .separator, #menu-mss li:hover li .separator, #menu-mss li.sfHover li a, #menu-mss li.sfHover li .separator, #menu-mss li:hover li:hover a, #menu-mss li:hover li:hover .separator, #menu-mss li.sfHover li.sfHover a, #menu-mss li.sfHover li.sfHover .separator {color: #fff;}
/* Sub and Side Menus */
ul.menu {
margin: 0 0 10px;
padding: 0;
}
ul.menu li {
list-style: none;
margin: 0;
padding: 0;
}
ul.menu ul {
margin: 4px 0;
}
ul.menu ul li a {
text-indent: 7px;
}
ul.menu ul a {
background: none;
text-indent: 0;
}
ul.menu ul {
margin-left: 5px;
padding: 0;
}
ul.menu ul ul {
padding: 0;
margin-left: 10px;
}
ul.menu li li {
padding: 0;
margin: 0;
}
ul.menu ul a {
text-indent: 0;
}
ul.menu li a { padding: 3px 3px 5px 15px; text-decoration: none; }
ul.menu li.active a, ul.menu li.active li.active a, a#active_menu.mainlevel, a#active_menu.sublevel, ul.menu li.active .separator, ul.menu li.active li.active .separator {font-weight: bold;}
ul.menu li.active li a, ul.menu li.active li.active li a, ul.menu li.active li .separator, ul.menu li.active li.active li .separator {font-weight: normal;}
ul.menu li a:hover { background-color: transparent; text-decoration: none; }
ul.menu li.active li a,
ul.menu li.active li a:hover { background: transparent; }
ul.menu a { outline: none medium; width: 90%; display: block; text-decoration: none; border-bottom: 1px dotted #aca686; }
ul.menu a:hover {  }
ul.menu ul li ul li a, ul.menu ul li ul li .separator {text-indent: 5px;}
ul.menu ul li ul li ul li a, ul.menu ul li ul li ul li .separator {text-indent: 10px;}
/* @end */

div.default div.drop-down {  }

div.default div.drop-down dt.toggler { color: #f7f6f4; height: 30px; line-height: 28px; font-size: 110%; font-weight: bold; background: #313131 url(../images/ol_tabr_link.png) repeat-x; text-indent: 10px; margin-bottom: 1px; cursor: pointer; }

div.default div.drop-down dt:hover.toggler, div.default div.drop-down dt.sfhover { color: #000; background: #d3d2d2 url(../images/ol_tabr.png) repeat-x; }

div.default div.drop-down dd span.article {
	padding: 10px 0px 10px 0px;
}

div.default div.drop-down dd.last span.article {
	background: none;
}

div.black div.drop-down {  }

div.black div.drop-down dt.toggler { color: #fff; height: 30px; line-height: 28px; font-size: 110%; font-weight: bold; background-color: #333; background-repeat: repeat-x; background-attachment: scroll; background-position: 0 0; text-indent: 10px; margin-bottom: 1px; cursor: pointer; }

div.black div.drop-down dt:hover.toggler, div.black div.drop-down dt.sfhover { color: #e6e6e6; background-color: #2c2c2c; }

div.black div.drop-down dd span.article {
	padding: 10px 0px 10px 0px;
}

div.black div.drop-down dd.last span.article {
	background: none;
}
/* Lytebox
--------------------------------------------------------- */
.album {
	border:2px solid #999;
}
.album:hover {
	cursor:pointer;
	border:2px solid #CCCCCC;
}
.moovert ul#mainlevel li a:hover, 
.moovert ul.menu li a:hover,.moovert ul.menu li li a:hover,
.moovert ul.menu li.parent a:hover, .moovert ul.menu li.parent li.parent a:hover,
.moovert ul.menu li#current a:hover, .moovert ul.menu li#current ul li a:hover,  .moovert ul.menu li#current ul ul li a:hover,
.moovert ul.menu li#current li.parent a:hover, .moovert ul.menu li#current li.parent a:hover,
.moovert li.active a:hover  {
color:#fff;
background:#FF6600;
}
.moovert { background-color: #ee5f00; margin-bottom: 5px; }
